.modal-window-wrap{
    overflow: auto;
    position: fixed;
    top: 0;
    height: 100%;
    left: 0;
    width: 100%;
    background: rgb(0,0,0);
    background: rgba(0,0,0,.45);
    z-index: 500;
    text-align: center;
}

.modal-window-wrap:after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 0;
}

.modal-window{
    margin: 15px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.modal-window-header{
    background: #de3328;
    color: #fff;
    font-size: 18px;
    padding: 10px 30px;
    position: relative;
}

.modal-window-close{
    display: block;
    position: absolute;
    cursor: pointer;
    width: 40px;
    height: 40px;
    right: -40px;
    top: -40px;
    background: url(../images/modal-window-close.png) 50% 50% no-repeat #fbc700;
    border-radius: 2px;
}

.modal-window-close.t2
{
    position: fixed;
    right: 50px;
    top: 50px;
}

.modal-window-close:hover{
    background-color: #4c4c4c;
}

.modal-window-body{
    position: relative;
}

.modal-window-body.loading{
    padding: 15px;
    height: 110px;
}

